<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Reporting 1</title>
</head>
<body>
 
<iframe src="http://localhost:5601/app/kibana#/dashboard/fbea7d70-9046-11e9-8f29-adb7ffde987c?embed=true&_g=(refreshInterval%3A(pause%3A!t%2Cvalue%3A0)%2Ctime%3A(from%3A'2016-06-18T06%3A43%3A21.386Z'%2Cto%3Anow))" height="1080" width="1900"></iframe>
 </body>
</html>